{
  "criteria": {
    "fortress": {
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "location": {
                "structures": "minecraft:fortress"
              }
            }
          }
        ]
      },
      "trigger": "minecraft:location"
    }
  },
  "requirements": [
    [
      "fortress"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/find_fortress"
  },
  "sends_telemetry_event": true
}